Source: scip.ch

CVE-2022-2093 | WP Duplicate Page Plugin bis 1.2 auf WordPress Setting Cross Site Scripting

https://vuldb.com/de/?id.203547

141 hits since 2022-07-12

PHP Vulns Source Ratio: 11% (55338 total, 3138 propagated, 27669 filtered)